.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.ant6aamav { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ant6aamav { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ant6aamav { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.g9ofcngxz { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.g9ofcngxz { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.g9ofcngxz { flex-basis: unset; }


}


.edstfc8m3 { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.edstfc8m3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.edstfc8m3 { flex-basis: unset; }


}


.jj6iht6bw { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 300; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.jj6iht6bw { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.jj6iht6bw { flex-basis: unset; }


}


.moy5k2ht { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 30%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy5k2ht { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy5k2ht { flex-basis: unset; }


}


.moy93exb { width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy93exb { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy93exb { flex-basis: unset; }


}


.w8thvtwfw { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.w8thvtwfw { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.w8thvtwfw { flex-basis: unset; }


}


.moy4fuph { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.moy4fuph { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4fuph { flex-basis: 0px; }


}


.moy4gv60 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 80px; padding-right: 0px; padding-bottom: 80px; padding-left: 0px; background-image: linear-gradient(45deg, rgba(111,199,255,1) 0%,rgba(80,255,186,1) 100%); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: rgba(184,184,184,1); border-style: solid; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy4gv60 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 80px; padding-right: 0px; padding-bottom: 80px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4gv60 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 80px; padding-right: 0px; padding-bottom: 80px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_qdduljcvw { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 20%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_qdduljcvw { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 70%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 50px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_qdduljcvw { flex-basis: unset; }


}


.moy53tjf { display: block; width: 100px; height: 100px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy53tjf { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy53tjf { flex-basis: unset; }


}


.moy4yf0m { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 70%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy4yf0m { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4yf0m { flex-basis: unset; }


}


.moy4zuul { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: rgba(255,255,255,1); border-style: solid; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy4zuul { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4zuul { flex-basis: unset; }


}


.moy4neb4 { display: block; box-sizing: border-box; width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: transparent; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #bbc1d9; border-style: unset; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.moy4neb4 input, .moy4neb4 textarea { color: rgba(255,255,255,1); font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 20px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.moy4neb4 .__placeholder, .moy4neb4 ::placeholder { color: rgba(255,255,255,1); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.moy4neb4 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.moy4neb4 { box-sizing: border-box; width: 100%; height: 60px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative;   flex-grow: unset; flex-basis: unset; }
.moy4neb4 input, .moy4neb4 textarea { flex-basis: unset; }
.moy4neb4 .__placeholder, .moy4neb4 ::placeholder { flex-basis: unset; }
.moy4neb4 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }}
@media (min-width: 768px) and (max-width: 1279px) {.moy4neb4 { flex-basis: unset; }


}


.moy4ic60 { display: block; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 30px; margin-right: 0px; margin-bottom: 30px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy4ic60 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4ic60 { flex-basis: unset; }


}


.moy44m4g { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 70px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy44m4g { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy44m4g { flex-basis: unset; }


}


.moy4a7ek { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 96%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy4a7ek { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 96%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy4a7ek { flex-basis: unset; }


}


.cp_v6ese3lse { display: block; width: 35px; height: 35px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_v6ese3lse { display: none; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_v6ese3lse { flex-basis: unset; }


}


.moy45msw { display: block; width: 325px; height: 24px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 20px; line-height: 24px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moy45msw { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moy45msw { flex-basis: unset; }


}
